[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

rpm for suse 9.2

From: Achim Machura <achim.machura_at_berghof.com>
Date: 2006-03-16 11:11:02 CET

Hello list,

can someone tell me which rpm i should use for suse 9.2?
I've tried 1.3.0 but there are a lot of conflicts.

I've tried 1.2.1 -> installation OK, -> checking out OK , update generates
XML-Parser Error

Best regards

Achim Machura
____________________________________________
Achim Machura Softwareentwicklung
Berghof Automationstechnik GmbH
Harretstrasse 1, D-72800 Eningen u.A.
Tel: +49-7121-894-131, Fax: +49-7121-894-100
email: machura@berghof.com
Internet: http://www.berghof.com

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Mar 16 11:13:38 2006

This is an archived mail posted to the Subversion Users mailing list.